
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2069

Check fields for screening deficiency letter (BD, MZ)

08/17/2016 09:47 AM - Oleksii Kurasov

Status: Closed Start date: 08/17/2016

Priority: Immediate Due date: 08/18/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

All fields about medicine must be

History

#1 - 08/18/2016 03:58 AM - Oleksii Kurasov

- Description updated

#2 - 08/18/2016 09:12 AM - Oleksii Kurasov

- Status changed from New to Resolved

#3 - 08/18/2016 11:29 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Everything is OK
